Change qemu to a version that support kvm and kqemu.
authorArne Fitzenreiter <arne_f@ipfire.org>
Mon, 9 Nov 2009 21:09:54 +0000 (22:09 +0100)
committerArne Fitzenreiter <arne_f@ipfire.org>
Mon, 9 Nov 2009 21:09:54 +0000 (22:09 +0100)
commita5c5377197fe8dcd47d7ebddae20665a5215b515
tree266d4bb59e2c47fd3084b493d09d148d99e36409
parentdf2aa8e12aed36334236a5ad355a388b90ea5b4b
Change qemu to a version that support kvm and kqemu.
config/rootfiles/packages/qemu
doc/packages-list.txt
lfs/qemu